### Method

# Tsparql SparqlCursor get_double

#### Declaration [src]

    gdouble
    tracker_sparql_cursor_get_double (
      TrackerSparqlCursor* cursor,
      gint column
    )

#### Description [src]

Retrieve a double for the current row in `column`.

If the row/column do not have a integer or double value, the result is undefined, see `tracker_sparql_cursor_get_value_type()`.

#### Parameters

`column`

  Type: `gint`

  Column number to retrieve (first one is 0).

#### Return value

Type: `gdouble`

A double value.